.banner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 70%;

  .card_bienvenido {
    position: relative;
    width: 550px;
    height: auto;
    margin-left: 70px;
    text-align: right;
    padding: 30px 40px;
    background: var(--primary);
    box-shadow: var(--box-shadow-card);
    border-radius: var(--border-radius-card);

    .card_contenido {
      color: #FFF;
      height: 100%;
    }

    /* * Título del card de bienvenida */
    & h2 {
      margin-bottom: 15px;
      text-align: start;
    }

    /* * Contenido del card de bienvenida */
    & p {
      text-align: justify;
      margin-bottom: 30px;
      letter-spacing: .5px;
      line-height: 21px;
    }

    /* * Pues los botones */
    & button {
      margin-left: 20px;
    }
  }

  /* * Logo de CAMEBOL */
  .logo_img {
    animation: movimiento 2.5s linear infinite;

    & img {
      width: 600px;
      display: block;
      margin-right: 50px;
    }
  }
}

/*  Figuras - triangulo y circulo */
.triangulo {
  position: absolute;
  bottom: 0;
  left: 15%;
  border-left: 50px solid transparent;
  border-right: 50px solid transparent;
  border-bottom: 100px solid var(--primary);
  opacity: .3;
  animation: triangulos 3s linear infinite;
  transform: rotate(-80deg);

  &:nth-child(1) {
    left: 35%;
    animation-duration: 3s;
    animation-delay: 2s;
  }

  &:nth-child(2) {
    left: 50%;
    animation-duration: 4s;
    animation-delay: 2s;
  }

  &:nth-child(3) {
    left: 50%;
    animation-duration: 2s;
    animation-delay: 3s;
  }

  &:nth-child(4) {
    left: 90%;
    animation-duration: 3s;
    animation-delay: 2s;
  }

  &:nth-child(5) {
    left: 20%;
    animation-duration: 2s;
    animation-delay: 2s;
  }
}

/* *Animación de las figuras */

@keyframes triangulos {
  0% {
    bottom: 0;
    opacity: 0;
  }

  30% {
    transform: translateX(30px);
  }

  50% {
    opacity: .4;
  }

  100% {
    bottom: 100vh;
    opacity: 0;
  }
}

@keyframes movimiento {
  0% {
    transform: translateY(0);
  }

  50% {
    transform: translateY(30px)
  }

  100% {
    transform: translateY(0);
  }
}
